Weblog maintenance

The SSC-ICT has a maintenance window every Thursday' from 18-22h. We will try to inform you as soon as possible when maintenance is planned. Due to security we have to stay up to date with our Wordpress version and update the plugins regularly. We will update approximately 3 times a year. Dates depend on the Wordpress releases and can't be scheduled in advance.

IT Maintenance Weekend
Wordpress may be offline during the next IT Maintenance weekend Saturday 25 and Sunday 26 March 2017.

contact

TUDelft twitter feed

BB Twitter Feed

TU Delft Weblog

Just another WordPress site

Welcome at the TU Delft Weblog

This weblog environment is available for all students and staff with a TU Delft NetID. You can start your own weblog, or a weblog for a department or study activity. To start a weblog press ‘log in’ at the top right. Surf Connext is used for authentication.

If you login for the first time, WordPress will give extra information about the possibilities. Since it is a very straight forward application that changes a lot we do not have our own manual, but a lot of help-information is available online. For security reasons it is not possible to install your own plugins at your blog. You could sent us suggestions about the plugins you would like to have and we will check them out. We will be updating WordPress and installing new plugins 2-3 times a year. For assistance, contact E-Learning Support.

We expect every user to comply with the code of conduct. Commercial use is not allowed and will be removed.

Weblog maintenance

The weblog has been updated to WordPress version 4.7.3 . There are 2 plugins deactivated.

  • The Viper Video Quicktag plugin has been discontinued by the creator. Since WordPress has the possibility to embed video’s inline, the plugin was no longer necessary and the creator has decided to discontinue the plugin. If you have used the Video Quicktag plugin in the past, please check your videos. If you are experiencing issues, please contact us, so we can migrate your video’s.
  • The SSL Insecure¬†Content Fixer. This plugin was necessary after the previous update, but WordPress has fixed the issue and the plugin is no longer necessary. If you are experiencing issues due to this deactivation, please contact us, so we can solve your issue.

 

RESOLVED – Not possible to login

The issue has been resolved.

At the moment we are experienceing issues with our login page. You will not be able to login with your NetID. We will inform you as soon as we have more information.

This weekend weblog unavailable due to IT Maintenance weekend

This weekend is IT Maintenance weekend. Due to maintenance to the storage facilities Weblog will be unavailable on Saturday January 30th between 8.00-12.00.

More information can be found on the IT Maintenenance page.

The other two scheduled maintennace weekends for this Academic year are:

Saturday 19 and Sunday 20 March 2016
Saturday 4 and Sunday 5 June 2016

 

Some users experience issues with pictures not showing – resolved

Unfortunately the new wordpress version came with an issue that pictures are not showing for some users. We are working on a solution.

This issue will most likely only appear for blog admins, since it is an http/https issue. Viewing a site in http will not give any issues, but once you have visited the site in https, you will experience not showing pictures.

We will post an update as soon as we solved this.

Maintenance Upgrade

Thursday January 14th we have upgraded the weblog environment to WordPress version 4.4.1 as well as an upgrade of the database.

We are experiencing issues with YouTube video’s that are not visible in specific theme’s including the TU Delft Theme. We will be looking into this and solve this is soon as possible.

WordPress update Thursday January 12th

To keep WordPress up to date, we will be upgrading to the latest version (4.4.1) on Thursday January 12th between 18.00h and 22.00h. We will be offline during the upgrade. Besides updating WordPress we will also be updating the plugins and themes. We will deactivate a couple of plugins that no longer work.

Most WordPress plugins are open source plugins. For this plugins to work in newer WordPress versions, the developer needs to maintain his plugin and sometimes they stop doing this. We will deactivate plugins that no longer work and try to find new plugins to replace those. Unfortunately this is not always possible.

 

 

WordPress version 4.2.2

We are currently on WordPress version 4.2.2. Due to a security risk we had to perform an emergency change. We tested the upgrade before the change, but due to the short time frame we could always missed some issues.

The upgrade itself was done very quickly, we were only offline for a couple of seconds. We will keep checking the weblog for further issues. Please let us know if you are experiencing issues yourself. If you have any questions (or issues) feel free to contact E-Learning Support or e-mail us, the weblog administrators.

 

Weblog offline tonight due to security fix

Due to a security fix we have to upgrade the weblog tonight between 18.00 and 22.00h.

The weblog will not be available during this upgrade. We will be online again as soon as possible.

TU Delft Weblog authentication problems – problem solved

Problem solved

~~~~~~~~~~~~~~~~~~~~~~~~~~

At the moment it is not possible to login to the tudelft weblog with your NetID as well as a few other applications that use surf connext to authenticate. We are working on a solution. We expect it will take until tomorrow to solve this issue. Sorry for the inconvenience.

¬© 2011 TU Delft